Publishing details

Changelog

ruby1.9.1 (1.9.3.484-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Add ca-certificates to libruby1.9.1 depends so that
      rubygems can perform certificate verification
    - debian/rules: Don't install SSL certificates from upstream sources
    - debian/patches/20120927-rubygems_disable_upstream_certs.patch: Use
      /etc/ssl/certs/ca-certificates.crt for the trusted CA certificates.
    - debian/patches/20131218-stack-size.patch: Increase thread stack
      size on 64-bit platforms to prevent testsuite failure on ppc64el.
    - Build-depend on Tcl/Tk 8.5, ruby is not yet ready for Tcl/Tk 8.6.

ruby1.9.1 (1.9.3.484-2) unstable; urgency=medium

  * new strategy for Ruby version transitions:
    - ruby1.9.1 depends on ruby
    - libruby1.9.1 depends on ruby1.9.1
  * Drop alternatives entries.
 -- Adam Conrad <email address hidden>   Fri, 14 Feb 2014 19:48:22 -0700

Available diffs

Builds

Built packages

Package files